uuid: a22bfcbd-f604-4203-999c-8562c599f3a7
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.application_deadline.field_app_deadline_date
    - field.field.paragraph.application_deadline.field_app_deadline_description
    - field.field.paragraph.application_deadline.field_term
    - paragraphs.paragraphs_type.application_deadline
  module:
    - datetime
id: paragraph.application_deadline.default
targetEntityType: paragraph
bundle: application_deadline
mode: default
content:
  field_app_deadline_date:
    type: datetime_default
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  field_app_deadline_description:
    type: string_textarea
    weight: 2
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_term:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
